@media (max-width: 639px) {
  body .t-descr_xs,
  body .t-descr_xxs,
  body .t-text_xs,
  body #rec1896858161 .tn-elem[data-elem-id="1682201780435"] .tn-atom,
  body #rec1896858161 .tn-elem[data-elem-id="1770639273968"] .tn-atom,
  body #rec1896858161 .tn-elem[data-elem-id="1770710249100000001"] .tn-atom,
  body #rec1896858161 .tn-elem[data-elem-id="1770639556692000002"] .tn-atom,
  body #rec1896858161 .tn-elem[data-elem-id="1770642713633000001"] .tn-atom,
  body #rec820255643 .tn-elem[data-elem-id="1682077233152"] .tn-atom {
    font-size: 14px;
  }
  
  .t966__menu-item-desc {
      font-size: 12px !important;
  }
}

#rec2105645921 .t-search-widget__button,
#rec2105706181 .t-search-widget__button {
    padding: 0;
    right: 20px;
    top: 26px;
    z-index: 10000;
}

@media (max-width: 567px) {
    #rec2105645921 .t-search-widget__button,
    #rec2105706181 .t-search-widget__button {
        right: 80px;
        top: 2px;
    } 
}

@media (min-width: 568px) and (max-width: 1199px) {
    #rec2105645921 .t-search-widget__button,
    #rec2105706181 .t-search-widget__button {
        right: calc(50% - 25px);
        top: 2px;
    } 
}

@media (min-width: 1349px) and (max-width: 1379px) {
    #rec2105645921 .t-search-widget__button,
    #rec2105706181 .t-search-widget__button {
        right: 95px;
    }
}

@media (min-width: 1531px) and (max-width: 1579px) {
    #rec2105645921 .t-search-widget__button,
    #rec2105706181 .t-search-widget__button {
        right: 190px;
    }
}

@media (min-width: 1580px) and (max-width: 1620px) {
    #rec2105645921 .t-search-widget__button,
    #rec2105706181 .t-search-widget__button {
        right: 220px;
    }
}

@media (min-width: 1900px) {
    #rec2105645921 .t-search-widget__button,
    #rec2105706181 .t-search-widget__button {
        right: 130px;
    }
}

.t985__search-widget-icon {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAEuUlEQVR4nO1bW48URRQ+ym1n+jvdK8s6rpdI1B+gxhfFS2JiQozgqI+EfURY9dkH0Pjin1BRg/hkDAZvIQTMRsEbSwy+EcQY7yGu6MYsyIbPVO+sLNXVPd1s10xvM19SyWSy299Xp0+dOnVOjcgAA3gBW62AQXB9PFqtQOoMNps3UHWcwBsEpgjMUJWXDfMdcIzA61TdyiBoyXIGRa4h0CbwEVXnEhPuPuYIfEjVzeZZspxA1ceo+u0VTDptnKDqo1J10Kxn1fdKnLg93iUwKlUEgQeo+nOG+FkCBwjsjJdGs3kXo+i2eJjPwBMEdlH1IFXPZTznJwIbpEog8GSqaOAkge2MouHcz4ui6whMEDiVYcy2VGjyc46J/0FgG0VWXPGzRVYQ2EFgOiVItqvg9rMOcZ+w2RwrjafRuImqk05PUL2vLJ5iooBR55oH3qLIqtL5RFYS2O0wwo8E1pXN112Q6j7H5N/0uWd3cos9DiO844sza59Pur3ISvEM413O5RCGG31zX3oLdpJjAl6Jaz5XTEgGxm96kjESeNzh+tu8Eyd1TDi8cFMviD+2Jn9qKVvdErfIk5aW93txqpuzSLd7Jc3SEwTPWB5wwaTj/ghVxxP7cIEMr3Q9YbiWquetYLjFHyHis/rit3/AG1leTaqHrJfymj8yYMoywE5vZPk1vWBp+tpnEjJjkbUrchZZrOkvP0RjY83EttNs3umFrIiuKLo7oUukUT5RELQc2dftpRMV1RWGdyR0+dgJuLwM0Lq6l0DLU5mdyyMInvVJdswi2+WNLL+mFy1NU71LhFQPeiPLq0n1sKXpFZ9kWy2yc6aA6Y2wu56RRCqsOu6PMIh3gguWy014I+ymJwyfTRyGfJfHON/qqsJxeBWB05aW/f6JVTc7CiI7vBPbOsLwOYeO+3tVEjthEU+bMpV38gUNQ0O3EPjT0nCkV/xiGpWOctSkj3J4gltkNVU/s7gvMgwf8c19GeJGZdIF93gui19L4G2H8f1tfZnVGOAHhxH2emqMrHZOHvieIyNaNl8+UcCGlNbYZJkxIV7zSbdfGPuMccriKi4OaKc0R6fj0vUSmiXxVmeivR3wklxH2WjcWO7MihthNkXcd3H1NgzXFsrwTJJj7/PZ45e+NUoNDHncqEwXaFLWQ3ENz5zgwvCe/y9ImM/AU52DzWFHervYoKedfckFDuBp6RcIrDONygJvrci4aKK9CXidgHg0429fpcia/hkiDDfGvbqyJg8csfd5s+Y7bp/2P5/3MjlLyxg3EfggcYDKN8wNkP1Z6W1n2aUvF9VfK3GfiOb2WBhuMU0LU7c3pWvHGztL4Hjs5vMdqJFczzb3j7INeb4fZ5WuMKXr+JaJMc7oKJb0LLPmuy+j3X2NCz24NPFpDiNMcXj4VqkjON+5zrqnuDDOMAgeljqCqvd2CYqLK0fPSx1B982RtCWx10sbrd/IFRQvGeE4o2i91AkUWUPgywI5R/3iAhuNm6n6WwFP+EfqBs5f5f03pwFmpI5gsneQZoAvpK6g+a1SdyO8JHUFRYYIfNUlCPq7XlcFdOqKv6f8ruFBuRpA4KHOr03+jk+lqi+bFLrfugYYYIABpKr4D3jzXVuOMibOAAAAAElFTkSuQmCC') no-repeat center / 27.5px auto;
    border: 1px solid red;
    border-radius: 50%;
    box-shadow: none;
    box-sizing: border-box;
    transform: none !important;
}

.t985__search-widget-icon:hover {
    box-shadow: inset 0 0 0 2px red;
}

.t985__search-widget-icon svg {
    display: none;
}
.text {
    color: white;
    font-family: 'TT Lakes Neue', Arial, sans-serif;
}
.text p {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 20px;
}
.text h2 {
    font-size: 27px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.uc-text-gl {
        color: white;
        font-family: 'TTLakesNeue', Arial, sans-serif;
    font-weight: 400;
}

.uc-text-gl p {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    font-family: 'TTLakesNeue', Arial, sans-serif;
    font-weight: 500;
}

.uc-text-gl h2 {
    font-size: 36px;
    padding-bottom: 20px;
    padding-top: 20px;
    font-family: 'TTLakesNeue', Arial, sans-serif;
    font-weight: 500;
}
.uc-text-gl .shh {
    background: #303030;
    padding: 15px;
    color: rgb(255, 0, 0);
    font-weight: bold;
    border: 1px solid;
    font-size: 20px;
    font-family: 'TTLakesNeue', Arial, sans-serif;
    font-weight: 400;
}

/************/
/*   ACSS  */
/************/

/* base.css BEGIN */

:root {
  /* Colors */
  --color-1: #FFF;
  --color-2: #303030;

  /* Fonts */
  --font-main-ss: 'TTLakesNeue', 'Arial', sans-serif;
  --font-main-s: georgia, 'Times New Roman', 'Liberation Serif', times, serif;
  --base-fs: 16px;
  --base-fs-number: 16; /* Дублирует число размера шрифта без 'px' */
  --base-lh: 1.5;

  /* Offsets */
  --offset-base: 20px;
  --offset-base-number: 20; /* Дублирует число размера смещения без 'px' */
  --offset-section: clamp(60px, 90 * 100vw / 768, 120px);
  --offset-form: 2em;

  /* Width */
  --width-base: 1160px;

  /* Time */
  --tr-dur-base: 0.3s;

  /* z-index */
  --z-index-default: 1;
}

.cq--main {
    container: main / inline-size;
}

.h3 {
    font-size: 24px;
    font-weight: bold;
}

:where(figure) {
    margin: 0;
}

/* base.css END */

/* main.css BEGIN */

/**
 * .list-1 BEGIN
 */

.list-1 {
  --offset-list-g-1: 20px;
  --bg-img-y: 50px;
  --col-min-width: 230px;
  --col-var-width: 1fr;

  color: #a4a4a4;
  container: main / inline-size;
  display: grid;
  font-size: 12px;
  gap: 0;
  grid-template-columns: repeat(auto-fit, minmax(var(--col-min-width), var(--col-var-width)));
  justify-content: center;

  :where(&) > li {
    align-items: flex-start;
    border: 1px solid #a4a4a4;
    box-sizing: border-box;
    display: flex;
    flex-flow: column nowrap;
    gap: 22px;
    padding: 28px 28px 24px;
  }

  :where(&) p {
    margin: 0;
  }

  /* Значение в условии контейнерного запроса должно быть как '--col-min-width' */
  @container main (inline-size < 230px) {
    grid-template-columns: 100%;
  }
}

.list-1_horizontal {
  :where(&) > li {
    flex-flow: row nowrap;
    
    @container main (inline-size < 230px) {
      flex-flow: column nowrap;
    }
  }
}

/*
  Для вставки через  требуются оба размера 'width' и 'height'.
  Для вставки через  требуется один размер, второй может быть автоматический.
  Для вставки через  задавать 'width' и 'height' необязательно.
*/
.list-1__img {
  height: 34px;
  width: 34px;
}

.list-1__h {
  color: white;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: 13px;

  &:last-child {
    margin-bottom: 0;
  }
}

/* На обычном сайте достаточно класса '.mb-30px', здесь перезапись стиля Tilda */
#allrecords .section-text-content .list-1 {
    padding-left: 0;
    margin-bottom: 30px;
    
    &:last-child {
        margin-bottom: 0;
    }
}

/**
 * .list-1 END
 */

/**
 * .case BEGIN
 */

.case {
    display: flex;
    flex-flow: column nowrap;
    font-size: 14px;
    gap: 20px;
    
    @container main (inline-size >= 728px) {
        align-items: center;
        flex-flow: row nowrap;
    }
}

.case__figure {
    @container main (inline-size >= 728px) {
        border-radius: 6px;
        flex: 0 0 288px;
        overflow: hidden;
    }
}

.case__img {
    border-radius: 6px;
    display: block;
    object-fit: cover;
    object-position: center;
    min-height: 302px;
    width: 100%;
}

.case__content {
    flex: 0 1 auto;
}

.case__h {
    font-size: 20px;
    font-weight: bold;
}

/**
 * .case END
 */

/**
 * .text-between BEGIN
 */

.text-between {
    display: flex;
    flex-flow: column nowrap;
    gap: calc(var(--offset-base) / 2) var(--offset-base);
    
    @container main (inline-size >= 727px) {
        align-items: center;
        flex-flow: row nowrap;
        justify-content: space-between;   
    }
}

/**
 * .text-between END
 */

/**
 * .section-text-content BEGIN
 */

.section-text-content {
    background-color: var(--color-2);
    color: var(--color-1);
    font: 400 14px / 1.4 var(--font-main-ss);
    padding-bottom: 60px;
    padding-top: 30px;
    
    :where(&) :is(p, ul, ol, h2, h3, h4) {
        margin-block: 1em;
        
        &:first-child {
            margin-top: 0;
        }
        
        &:last-child {
            margin-bottom: 0;
        }
    }
    
    @media (min-width: 960px) {
        font-size: 20px;
    }
}

/* Перезапись из-за Tilda стиля '#allrecords ul' */
#allrecords .section-text-content ul {
    padding-left: 1.15em;
}

#allrecords .section-text-content ol {
    padding-left: 1.4em;
}

/**
 * .section-text-content END
 */

/* main.css END */

/* groups.css BEGIN */

/**
 * .container-media BEGIN
 */

.container-media {
  padding-inline: var(--offset-base);

  /* (min-width: var(--width-base) + 2 * var(--offset-base)) */
  @media (min-width: 1200px) {
    padding-inline: calc(50% - var(--width-base) / 2);
  }
}

/**
 * .container-media END
 */

/**
 * Section Common BEGIN
 */

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.text-center {
  text-align: center;
}

.fs-12px {
    font-size: 12px;
}

/**
 * Section Common END
 */

/**
 * Section Box Model BEGIN
 */
 
.mb-30px {
    margin-bottom: 30px;
}

.mb-2em {
    margin-bottom: 2em;
}
 
/**
 * Section Box Model END
 */

/**
 * Section Colors BEGIN
 */

.white {
    color: white;
}

.light-gray {
    color: #a4a4a4;
}

/**
 * Section Colors END
 */

/* groups.css END */